.broker-leads-section .content-wrapper {
  padding: 40px 0;
}
.broker-leads-section .mobile-filter {
  display: none;
  font-size: 16px;
  white-space: nowrap;
  font-weight: 600;
  gap: 2px;
  text-decoration: underline;
}
.broker-leads-section .mobile-filter svg {
  margin-left: 3px;
}

.broker-leads-section .property_list {
  margin-bottom: 20px;
}

/*-------------------------------------------*/
.broker-leads-section .property_results_header {
  display: flex;
  align-items: center;
  gap: 20px;
  height: 30px;
}
.broker-leads-section .card-wrapper {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.broker-leads-section .lead_card_with_checkbox {
  display: flex;
  align-items: center;
  gap: 16px;
}
.broker-leads-section .select-btn {
  color: #db0f0f;
  text-decoration: underline;
  font-weight: 600;
  font-size: 15px;
  cursor: pointer;
}
.broker-leads-section .custom_checkbox input {
  width: 24px;
  height: 24px;
  cursor: pointer;
}
.broker-leads-section .custom_checkbox input:checked {
  background-color: #ff0000;
  border-color: #ff0000;
  color: #ffffff;
}
.broker-leads-section .custom_checkbox input:focus {
  box-shadow: none !important;
  border-color: gray !important;
}
.broker-leads-section .select_all_wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 20px 0;
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 0px) and (max-width: 991.98px) {
  .broker-leads-section .mobile-filter {
    display: block;
  }

  .broker-leads-section .desktop-filtter {
    display: none;
  }

  .broker-leads-section .property_list {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .broker-leads-section .property_results_header {
    gap: 100px;
  }

  .broker-leads-section .property_list {
    align-items: start;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .broker-leads-section .content-wrapper {
    padding: 15px 0;
  }
  .broker-leads-section .property_list {
    margin-bottom: 14px;
  }
  .broker-leads-section .mobile-filter {
    font-size: 14px;
  }
  .broker-leads-section .lead_card_with_checkbox {
    align-items: start;
    flex-direction: column;
    gap: 6px;
  }
  .broker-leads-section .property_results_header {
    gap: 10px;
  }
}
